#rmrates {max-width: 900px;position:relative;border:1px solid #D6D6D6;border-radius: 6px 6px 6px 6px;padding:0px;border-top:0px solid #e8e8e8;overflow:hidden;margin:0 auto 20px;}
#rmrates #table-rates{/* min-height: 230px; */background:url("../images/bg.png") repeat scroll 0 0 #FCFCFC;}
#hide_rates {bottom: -18px;color: rgb(0, 102, 204);cursor: pointer;display: block;font-size: 0.85em;position: absolute;right: 25px;text-decoration: underline;z-index: 999;}
#ShowRates{margin: 0 auto;overflow: hidden;position: relative;}
#alternative-box{margin: 0 auto;overflow: hidden;width: 900px;}
#rmrates  table{border-collapse: collapse;border-spacing: 0px;width:100%}
#rmrates  table td{padding: 0px;}
#rmrates  .table-rates-header td{position:relative;}
#rmrates  .rates-td{width:104px;text-align:center}
#rmrates  .th-close{ color: #666666;display: block;color:#4F5050;border-radius: 3px 5px 0 0;text-shadow: 0 1px 0 rgb(255, 255, 255);height: 34px;line-height:34px;font-size:12px;position:relative;background: white;background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(100%,#DDD));background: -webkit-linear-gradient(top,white 0,#DDD 100%);background: -moz-linear-gradient(top,white 0,#DDD 100%);background: -ms-linear-gradient(top,white 0,#DDD 100%);background: -o-linear-gradient(top,white 0,#DDD 100%);background: linear-gradient(top,white 0,#DDD 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd',GradientType=0); border-top: 1px solid #DDDDDD;border-right: 1px solid #CCCCCC;}
.triangle_bt{ border-color: #FFBD00 transparent transparent;border-style: solid;border-width: 10px;bottom: -20px;position: absolute;right: 130px;}
#rmrates .rtype_icon{background-position: -577px 0 !important;margin: 3px 2px 20px 5px;float: left;height: 10px;width: 11px;}
#rmrates #th-rname{ height: 34px;position:absolute;padding-left: 52px;text-align: left;width: 120px; border-radius: 8px 5px 0 0;}
#rmrates #th-pax{z-index:11;min-width: 32px;border-radius: 8px 5px 0 0; }
#rmrates #th-room,#th-period,.rtype{height: 34px;  display: table-cell;   vertical-align: middle;/*text-align: center;  */background-color:#3A8FCE;background: url("../images/bkg-btn-blue.gif") repeat-x scroll 0 top #3A8FCE !important;/* border: 1px solid #4786C2;  */ border: 1px solid #fff; border-bottom:none;border-left:none;border-right:none;border-radius: 5px 5px 0 0;text-shadow:0 1px 0 rgba(0, 0, 0, 0.3);color:#FFFFFF;font-size:11px;width:150px;}
#rmrates .full{color: #959595;font-size: 18px;text-decoration: line-through;}
#rmrates .rtype{text-align: left;}
#rmrates .listh-txt{padding-left: 10px;}
#rmrates #th-period{z-index:12;}
#rmrates #th-room{color: yellow;}
#rmrates .css-throom{/* padding-right: 55px; */}
/* #rmrates .select_rm{box-shadow: -6px 0px 6px -7px #CCCCCC;} */
#rmrates .select_rm{ background-color: #EEEEEE;vertical-align:top; width:100px}
#rmrates .deals{float:right;background-color:#A6DC14;padding:5px 9px;border-radius:5px;color:#fff;font-weight:bold;text-shadow:0 0 2px rgba(0, 0, 0, 0.4)}
#rmrates .free_cancel{border-bottom: 1px solid #4EBF7D;color: #339900;cursor: pointer;float: right;font-size: 0.88em;font-weight: 700;margin-right: 8px;padding: 5px 0 0;text-shadow: none;}
.ui-tooltip {padding: 8px;	position: absolute;	z-index: 9999;	max-width: 300px;	-webkit-box-shadow: 0 0 5px #aaa;	box-shadow: 0 0 5px #aaa;}
body .ui-tooltip {border-width: 1px !important;}
#rmrates .col-rate{display:inline-block}
#rmrates .table-rates-rows,#rmrates .table-rates-rows:hover,#rmrates .unselected:hover{border-bottom: 1px solid rgb(221, 221, 221);border-top: 1px solid #D9D9D9;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1) inset;}
#rmrates .table-rates-rows td,#rmrates .table-rates-rows td:hover{padding: 1px !important;}
#rmrates .noice,#rmrates #td1px{vertical-align:top}
#rmrates .table-rates-header{background-color:#FFF;}

//#RatesDefault{margin:20px auto;}

/*  BOOKING DETAILS */
#rmrates #HbookingBox,#bookingY{margin-bottom: 15px;background: url("../images/ybg.png") repeat scroll 0 0 #FCFCFC !important;border: 1px solid #FFCA00;border-bottom:none;border-left:none;border-radius: 8px 5px 0 0;color: #000;text-shadow: 0 -0.7px 2.2px #FFFFFF;height: 35px;line-height:30px;font-size:12px;position:relative; text-align:center;font-size:16px;font-weight:bold;}
#rmrates #onlinebooking{text-align:center;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);border: 1px solid #B12747;  color: #FFFFFF;text-decoration: none;font-size: 14px;font-weight:bold;line-height: 14px;padding: 5px 12px;border-radius: 5px 5px 5px 5px;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;height:16px;width:96px;cursor: pointer;}
#rmrates #onlinebooking:hover{background-color: #AA1C41;background-image: -moz-linear-gradient(#CF3156, #AA1C41);background-position: -400px -73px;color: #FFFFFF;box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.08), 0 1px 0 rgba(255, 255, 255, 0.2) inset;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);}
#rmrates #hotel_vat{float: right;font-size: 0.88em;padding: 8px 8px 0;}
.pax{ box-shadow: 6px 0px 6px -7px #CCCCCC;width:65px; }
.rms{color:#585858}
#rmrates .selroom{color: #989494;font-size: 0.85em;padding: 4px 0 0 9px;/* margin:10px 0 0 9px;font-size:0.85em;color:#989494;border-left: 1px solid #C4CDE0;*/}
#rmrates .rSelect{  background: url("../images/input-bg.gif") repeat-x scroll 0 -1px #FFFEDF;border-color: #7C7C7C #C3C3C3 #DDDDDD;border-radius: 3px 3px 3px 3px;border-style: solid;border-width: 1px;margin-bottom: 4px;color:#444;  margin-top: 2px;border-radius: 3px 3px 3px 3px;font-size: 1.3em;  font-weight: bold;  height: 23px;background-color:#FFFEDF;text-align: center;width: 50px;}
#rmrates .arrow_orange_icon{ background-position: 4px 0;height: 10px;margin: 4px 3px 0 0;width: 11px;float: left;}
.selector,.active .list-selector, .list-selector{background: url("../images/bkg-selector-notch.gif") no-repeat scroll center center transparent;}
.selector,.list-selector{height: 7px;position: absolute;width:9px;z-index:33;}
.list-selector{margin-left:26px;}
.spax{margin-left:28px;}
.speriod{margin-left:48px;}
.sroom{margin-left:36px;}
.hide_row{display:none;}
#show-more,#show-mores{background-color:#FFF; border-radius: 0 0 6px 6px;cursor: pointer;padding: 8px;color: rgb(228, 121, 17);font-size: 12px;font-weight: bold; display: block;left: 5px;bottom:-32px;z-index: 133;}
#show-mores{right:0;}
.bullet-plus,.bullet-minus{display: block;float: left;height: 18px;width: 25px;}
.bullet-plus{background-position: -678px -1px !important;}
.bullet-minus{background-position: -702px -1px !important;}
.selected {background-color: #eee;border-top:1px solid #D9D9D9;border-bottom: 1px solid #D9D9D9;box-shadow: 0 1px 1px  #f1f1f1;height:55px}
.unselected { background-color: #fff;border-top: 1px solid #D9D9D9;border-bottom: 1px solid #D9D9D9;height:55px}
/*  END ROOM RATES */
/* #hTop0{ background: url('images/ajaxbooking_img2.png') no-repeat; } */
#hTop0 { background-color:white;background-position:left -236px; width:15px;height:45px;float:left}
.topic-icon,.icon-select1,.warning-icon,.arrow-icon-right{float:left;margin:3px 5px 0px 0px}
.icon-leftarrow { background-position: -67px -0px; width: 64px; height: 64px; float:left}
#pcRoom{color:red;font-size:14px;font-weight:bold;padding-top:30px;float:left}
#onlinebooking { background-position: -0px -73px !important;  }
.alert-icon { background-position: -131px -0px !important; width: 32px; height: 32px;margin:0 auto; }
.warning-icon { background-position: -537px -0px; width: 16px; height: 16px; margin:0px 5px 2px 0px}
#rmrates .arrow-icon-right {margin:4px 2px 20px 0}
.icon-select1,.icon_room_select { background-position: -564px -0px; width: 13px; height: 23px; margin:2px 5px 0px 0px;float:left;}
.topic-icon { background-position: -577px -0px; width: 10px; height: 10px;margin:2px 5px 0px 0px }
.dottedline-horiz { background-position: -587px -0px; width: 15px; height: 1px; }
#rmrates #Tnewrate{width:99.9%;border-collapse: collapse;border-spacing: 0;/* height: 500px; */}
.table-rates-header,#summary-box-header{border-bottom-left-radius: 0;border-bottom-right-radius: 0;  border-top-left-radius: 6px;border-top-right-radius: 6px;color: #fff;font-size:11px;font-weight:bold;font-family: lucida grande,tahoma,arial,verdana;text-align:center;  ine-height: 1.4em;height:35px;}
#tbookingdetails{width:270px;display:none;position:relative}
#rmrates .td-booking-left{vertical-align:top}
#rmrates .morewidth{width:135px}
#rmrates #tb-roomrates{border-spacing:0;border-collapse:collapse;}
#rmrates #tbookingdetails{ z-index:1;   vertical-align:top; overflow: hidden;}
.rl{margin:8px 0px;padding:2px 6px;   border-bottom: 0px solid #E9E9E9;font-size:13px;}
.rl label{font-size:11px;color:#CC6600}
#rmrates .right_border{ box-shadow: -4px 0 8px #333;background-color:#E1E1E1;display: inline-block;float: right;height: 55px;width: 1px;}
#trBookingDetails { width:270px;background-color:#ECECEC}
#tbookingdetails .cp{width: 260px;padding-top:12px}
#tbookingdetails .free_txt{color:green !important;font-size:1em !important;font-size:normal !important}  
#tbookingdetails #showtxt{margin-left:3px}
#showajaxz{height:324px;}
#sm,#cn{margin:17px 0px 6px 0px;font-size:13px;}
#sm b{color:#003399;}
#tbookingdetails .rm_details{margin:8px 0 5px 0;color:#036}
#tbookingdetails .rm_details span{font-weight:700}
#tbookingdetails .rm_extrabed{padding: 3px 0 0 7px;}
#tbookingdetails .compulsory{margin-top:8px;border-top: 1px solid #ccc;padding-top:5px;}
#tbookingdetails #ulCN {margin:0px;padding:0px;}
#tbookingdetails #ulCN li{margin:3px 0px 0px 15px;}
#tbookingdetails #guestinfo{z-index:2;  color:#036;margin:12px 0px 3px 8px;}
#tbookingdetails #guestinfo span{font-weight:700}
#tbookingdetails .h{color: #036;margin: 3px 0 0 4px;padding: 0;}
#tbookingdetails .h span{font-size: 1.1em;font-weight:700}
#rmrates #showajax .t{margin-left: 0;padding-left: 8px;}
#tbookingdetails .free-icon{background-position: -783px -165px;float: left;height: 15px;margin: 1px 5px 0 0;width: 15px;}
#tbookingdetails #bbt{border-radius: 0 0 5px 0;margin: 20px 0 20px 5px;}
.capacity-box{width:60px;}
.himg{border: 1px solid #EEEEEE;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);}
#downbk{border-top: 1px solid #C4CDE0;height:15px;border-radius:5px 0px 0px 0px;background-color:#D6DFEB}
.errorbox{border:1px solid #f00;border-radius:5px;margin:3px;padding:3px;width:85%;margin:0 auto;color:red;font-size:11px;box-shadow:1px 1px 4px rgba(0, 0, 0, 0.3); }
.rname-box{color: #585858; text-shadow: 0 1px 0 #FFFFFF;text-align:left;min-width: 155px;}
.rname{font-size:12px;font-weight:bold;color:#333;text-align:left !important;height:29px;*height:26px;background-color: transparent !important;}
.rname-details{font-size:11px;color:#1AAC5B;display:block}
.rates-td{}
.rates-boxz{padding:5px;width:80px;margin:4px auto;background: white;background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(100%,#f4f4f4));background: -webkit-linear-gradient(top,white 0,#f4f4f4 100%);background: -moz-linear-gradient(top,white 0,#f4f4f4 100%);background: -ms-linear-gradient(top,white 0,#f4f4f4 100%);background: -o-linear-gradient(top,white 0,#f4f4f4 100%);background: linear-gradient(top,white 0,#f4f4f4 100%);/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4',endColorstr='#ffffff',GradientType=0); */border-radius:4px;-moz-border-radius:6px 0px;-webkit-border-radius:6px 0px;}
.t b{color:#003399;font-size:14px}
.extrabed-header{border-top:1px solid #CACACA;border-left:1px solid #CACACA;height: 30px;padding:3px 2px 0px 3px;border-radius:6px 0px;-moz-border-radius:6px 0px;-webkit-border-radius:6px 0px;}
.extrabed-box,.comboChooseExtrabed{height: 32px;padding:3px 2px 0px 3px;}
.prn{font-size:10px;}
.NormalRate{   color:#000;font-size: medium;font-weight: 700;/* text-shadow: 1px 1px 1px #C4C4C4; */}
#rmrates .degit{ font-size: medium;color:#484848;font-weight: 700;}
.cur{color: #484848;font-size: 12px;padding-right: 0 !important;}
.Discounted{color:#333333;font-size:16px;font-weight:bold;}
.allot_1{color:green;display:table-cell}
.allot_,.allot_0{color:green;display:table-cell}
.allot_9{color:red;padding:12px 0px 0px 4px;margin-right:5px;display:block}
.allot_9 span{color:#996600}
.allot_1,.allot_,.allot_0,.allot_9{text-align:center;text-shadow: 0 1px 0 #FFFFFF;font-size:11px}
#mss{color:red;font-size:14px;width:400px;margin:15px auto 8px;text-align:center;padding:5px;}


/*button get rates box*/
#showrate-bt{color: #666;font-size:0.86em;font-weight: bold;height: 37px;margin: 0 auto 20px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);width: 900px;background: white;background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(100%,#DDD));background: -webkit-linear-gradient(top,white 0,#DDD 100%);background: -moz-linear-gradient(top,white 0,#DDD 100%);background: -ms-linear-gradient(top,white 0,#DDD 100%);background: -o-linear-gradient(top,white 0,#DDD 100%);background: linear-gradient(top,white 0,#DDD 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd',GradientType=0);border-bottom: 1px solid #CCCCCC;box-shadow:1px 1px 1px 1px #F5F5F5;-moz-box-shadow:1px 1px 1px 1px #F5F5F5;-webkit-box-shadow:1px 1px 1px 1px #F5F5F5;border-radius:0px 0 5px 5px;-moz-border-radius:0px 0 5px 5px;-webkit-border-radius:0px 0 5px 5px;border-bottom: 1px solid #CCCCCC;border-radius: 0 0 5px 5px;box-shadow: 1px 1px 1px 1px #F5F5F5;}
#showrate-bt .dbox{display:block;float:left;padding:2px 18px 8px 25px;border-right:1px solid #DFDFDF;border-left:1px solid #F0F0F0;text-align:center;line-height:26px;height:26px;}
#showrate-bt span{padding-left:5px;font-size:1.3em;color: #444;}
#showrate-bt #change-date{ margin-right: 13px;float: right;font-size: 1.05em;line-height: 30px;padding: 0 8px;background: none repeat scroll 0 0 white;border-radius: 4px 4px 4px 4px;box-shadow: 0 -12px 6px rgba(0, 0, 0, 0.2) inset, 0 0 1px rgba(0, 0, 0, 0.8);color: #4F5050;cursor: pointer;text-align: center;  }
#showrate-bt #showrate{width:98px;float: right;  height: 30px;line-height: 30px;margin-right: 9px;margin-left:0 !important;}
#showrate-bt #change-date:hover{background-color:#fff;box-shadow: 0 -9px 3px rgba(0, 0, 0, 0.2) inset, 0 0 1px rgba(0, 0, 0, 0.8); }
#checkrates{color: #666;font-size:0.9em;font-weight:bold;height: 37px;margin: 0 auto 20px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);width: 900px;background: white;background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(100%,#DDD));background: -webkit-linear-gradient(top,white 0,#DDD 100%);background: -moz-linear-gradient(top,white 0,#DDD 100%);background: -ms-linear-gradient(top,white 0,#DDD 100%);background: -o-linear-gradient(top,white 0,#DDD 100%);background: linear-gradient(top,white 0,#DDD 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd',GradientType=0);border-bottom: 1px solid #CCCCCC;box-shadow:1px 1px 1px 1px #F5F5F5;-moz-box-shadow:1px 1px 1px 1px #F5F5F5;-webkit-box-shadow:1px 1px 1px 1px #F5F5F5;border-radius:0px 0 5px 5px;-moz-border-radius:0px 0 5px 5px;-webkit-border-radius:0px 0 5px 5px;border-bottom: 1px solid #CCCCCC;border-radius: 0 0 5px 5px;box-shadow: 1px 1px 1px 1px #F5F5F5;}
#checkrates .box{display:inline-box;float:left;padding:3px 1px 0 19px}
#checkrates .box label{line-height: 25px;}
#checkrates .s{padding-top:4px !important;   color: rgb(102, 102, 102) !important;   text-decoration: none !important;}
#checkrates .pSelect{border-top: 1px solid #7C7C7C;border-left: 1px solid #C3C3C3;border-bottom: 1px solid #DDDDDD;border-right: 1px solid #C3C3C3;height: 25px;}
#checkrates .dbox{ background: url("../images/searchform-calendar.gif") no-repeat scroll 85px 4px white;height: 19px;padding-left: 5px;width: 110px;}
#checkrates #hnight{height:17px;background-color: #FFFFFF;border-radius: 3px 3px 3px 3px;color: #FF0000;display: inline-block;padding: 3px 5px;text-align: center;width: 15px;text-shadow:none;}
#checkrates .bt{float:right;width:120px;margin-right:20px;}
/* button*/


#showrate,#checkrates .button{
    display:block;font-size:1.3em;color:#fff;font-weight:bold;height:30px;line-height:30px;text-shadow:0 -1px #00629c;text-align:center;background-color:#0079c1;
    background:-moz-linear-gradient(center bottom,#0079c1 0,#0079c1 20%,#00a1ff 100%);background:-webkit-gradient(linear,left bottom,left top,color-stop(0%,#0079c1),color-stop(20%,#0079c1),color-stop(100%,#00a1ff));background:-webkit-linear-gradient(bottom,#0079c1 0,#0079c1 20%,#00a1ff 100%);background:-ms-linear-gradient(bottom,#0079c1 0,#0079c1 20%,#00a1ff 100%);background:-o-linear-gradient(bottom,#0079c1 0,#0079c1 20%,#00a1ff 100%);background:linear-gradient(bottom,#0079c1 0,#0079c1 20%,#00a1ff 100%);-moz-box-shadow:0 1px #4dbeff inset;-webkit-box-shadow:0 1px #4dbeff inset;box-shadow:0 1px #4dbeff inset;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;
    border-color:#0079c1 #00588b #004b77;border-style:solid;border-width:1px;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;cursor:pointer}
#showrate:hover,#checkrates .button:hover{
    text-decoration: none !important;
    text-shadow:0 -1px #004c77;background-color:#005282;background:	-moz-linear-gradient(center bottom,#005282 0,#005282 20%,#0083cf 100%);background:	-webkit-gradient(linear,left bottom,left top,color-stop(0%,#0079c1),color-stop(20%,#0079c1),color-stop(100%,#00a1ff));
    background:-webkit-linear-gradient(bottom,#005282 0,#005282 20%,#0083cf 100%);background:-ms-linear-gradient(bottom,#005282 0,#005282 20%,#0083cf 100%);	background:-o-linear-gradient(bottom,#005282 0,#005282 20%,#0083cf 100%);background:linear-gradient(bottom,#005282 0,#005282 20%,#0083cf 100%);	border-color:#00629b #004872 #003b5d;-moz-box-shadow:0 1px #1794dc inset;-webkit-box-shadow:0 1px #1794dc inset;box-shadow:0 1px #1794dc inset}
#showrate:active,#checkrates .button:active{
    text-shadow:0 -1px #004268;background:-moz-linear-gradient(center,bottom,#005282 0,#005282 20%,#006aa8 100%);	background:-webkit-gradient(linear,left bottom,left top,color-stop(0%,#0079c1),color-stop(20%,#0079c1),color-stop(100%,#00a1ff));	background:-webkit-linear-gradient(bottom,#005282 0,#005282 20%,#006aa8 100%);background:-ms-linear-gradient(bottom,#005282 0,#005282 20%,#006aa8 100%);	background:-o-linear-gradient(bottom,#005282 0,#005282 20%,#006aa8 100%);background:linear-gradient(bottom,#005282 0,#005282 20%,#006aa8 100%);	border-color:#004269 #003d60 #003a5c;-moz-box-shadow:0 2px 4px #004268 inset;-webkit-box-shadow:0 2px 4px #004268 inset;box-shadow:0 2px 4px #004268 inset}
/* end button */
#DisplayMessage{clear:both;}
.margin20{clear:both;margin-bottom:25px;}
.closebt{width:900px;margin:0 auto 25px;position:relative;}
#ShowRates #close-rates{cursor: pointer;position: absolute;display: none;right: 10px;top: 1px;z-index: 999;font-size: 1.3em;font-weight: bold;	color:#CB0009;	}
#ShowRates #close-rates:hover{ color: #000;	}	
.imgS,.son,.maxp,.pax1,.pax15,.pax25,.pax4, .pax45, .pax3, .pax1, .pax35,.pax5,.pax55,.pax6,.pax65,.pax7,.pax2,.alert-icon,
#rmrates .rtype_icon,.icon-leftarrow, #onlinebooking,#onlinebooking:hover,.free-icon,#schedule-icon,
.alert-icon, .warning-icon,  .icon-select1,.topic-icon,.icon_room_select,.right-icon { display: block; background: url('../images/sprites.png') no-repeat; }
.son { background-position: -0px -0px; width: 67px; height: 73px;margin:0 auto; }
.arrow-icon-right,#hTop0,.arrow_orange_icon { background: url('../images/ajaxbooking_img2.png') no-repeat; }
.maxp{    background-position: -168px -19px;    display: inline-block;    height: 13px;    margin-left: 10px;    width: 15px;}
.pax1 { background-position: -168px -19px;height: 20px;margin: 0 auto;width: 15px;}
.pax15 { background-position: -357px -19px;height: 20px;margin: 0 auto;width: 25px;}
.pax2 { background-position: -185px -19px;height: 15px;margin: 0 auto;width: 25px; }
.pax25 { background-position: -348px -19px;height: 20px;margin: 0 auto;width: 33px;}
.pax3 { background-position: -210px -19px;height: 20px;margin: 0 auto;width: 30px; }
.pax35 {background-position: -339px -19px;height: 20px;margin: 0 auto;width: 43px;}
.pax4 { background-position: -240px -19px;height: 20px;margin: 0 auto;width: 44px;}
.pax45 {background-position: -330px -19px;height: 20px;margin: 0 auto;width: 53px;}
.pax5 {background-position: -283px -19px;height: 20px;margin: 0 auto;width: 48px;}
.pax55,.pax6,.pax65,.pax7{background-position: -321px -19px;width: 59px;	height: 20px;margin: 0 auto;	}
#mss{color: #AF100A;font-size: 14px;margin: 15px auto 8px;padding: 5px;text-align: center;}
#alternative-box{overflow: hidden; border: 1px solid rgb(204, 204, 204);border-radius: 5px 5px 10px 10px;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);margin:0 auto;width: 900px;}
#tb-alternative{margin:32px auto 18px;width: 800px;overflow: hidden}
#fullybook-box{background: url("../images/ybg.png") repeat scroll 0 0 rgb(252, 252, 252) !important;color: rgb(0, 0, 0);display: block;font-size: 1.1em;font-weight: bold;margin: 0;padding: 6px 0 8px 7px;text-align: center;text-shadow: 0 -0.7px 2.2px rgb(255, 255, 255);position: relative;}
#triangle-fullybook{ border-color: #FFB600 transparent transparent;border-style: solid;border-width: 30px;bottom: -50px;position: absolute;left: 430px;}
.recom{display:block;float: left;margin: 5px 5px 5px 18px;overflow: hidden;position: relative;width: 173px; padding-bottom:9px;min-height:188px;}
.recom {font-family:arial;font-size:13px;}
.recom .img {width:200px;height:120px;border:1px solid #FFFFFF;}
.recom .img:hover{opacity:0.7;}
.recom .hnb{  display: block;overflow: hidden;padding: 4px 4px 0 4px;text-align: center;width: 170px;}
.recom .Tloca{color: #666666;font-size: 11px;}
.recom .Tprice{padding: 3px 0 0 0;color: #666666;}
.recom .Tprice b{font-size:15px;color:#9436D4;}
.recom .hnb a{color: #2D6EAA;text-decoration: none;font-weight:bold;}
.recom .hnb a:hover{text-decoration: underline; color: #FF6600;}
.recom .Treviews{text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);width:45px;text-align:center;font-weight:bold;padding:1px 2px;border-bottom: 1px solid #666666;border-radius:0 2px 0 6px;width:65px;position:absolute;right:0;top:0;background-color:#FFF200;color:#666;box-shadow: 1px 3px 2px rgba(0, 0, 0, 0.1) inset;}
.recom .Treviews span{font-size:10px;}
.recom .blinkbook {background-color: #3E9BD9;color: white;font-weight: bold;margin: 3px auto 2px;text-align: center;width: 70px;border-radius:3px;text-shadow:none;}
.recom .Tbook{position:absolute;bottom:0;left:48px;text-align:center}
.recom .btbook{curser:point;background-position: -423px -42px;width: 76px;height:28px;cursor:pointer;}
.recom .star{display:inline-block;padding-left:4px;}
.imgS{margin:0 auto;}
.star1,.star15,.star2,.star25,.star3,.star35,.star4,.star45,.star5{height: 13px;text-indent: -9999px;width: 55px;background-position: -720px -180px;}
.star1{width: 11px;}
.star15{background-position: -765px -180px;width: 22px;}
.star2{width: 22px;}
.star25{background-position: -765px -180px;width: 33px;}
.star3{width: 33px;}
.star35{background-position: -753px -180px;width: 44px;}
.star4{width: 44px;}
.star45{background-position: -742px -180px;width: 56px;}
#childage{ position:absolute; overflow:hidden; padding:9px; border-radius:0 0 6px 6px; top:35px; right:130px; background-color:#DFDFDF; display:none; }
#checkrates{position: relative;}
.jBox-TooltipBorder .jBox-container {border: 2px solid #FF8700;border-radius: 5px;background: none repeat scroll 0 0 #FFC100;color: #000000;font-size: 12px;text-shadow: 0 -0.7px 2.2px rgb(255, 255, 255);}
.jBox-TooltipBorder .jBox-pointer:after {border: 2px solid #FF8700;background: none repeat scroll 0 0 #FFC100;}

/* SUBMIT INQUIRY FORM */

#submit-form {background: none repeat scroll 0 0 rgb(242, 242, 242);border: 1px solid rgb(204, 204, 204);margin: 0 auto 15px; border-radius: 5px 5px 10px 10px;   box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);  width: 900px;}
#submit-form .title,#submit-result .title{background: none repeat scroll 0 0 rgb(109, 110, 112);   border-bottom: 1px solid rgb(221, 221, 221) ;padding-left: 26px;border-radius: 4px 4px 0 0;font-size: 18px;font-weight: bold;line-height: 30px; color:#FFFFFF; }
#submit-result .title{height: 35px !important;}
#submit-result .result-message{margin:15px;padding: 0 40px 20px;}
#submit-result .result-message .btext{font-size: 16px;color: rgb(6, 84, 186);}
#submit-form input[type='text'],#submit-form select,#submit-form textarea{background-color: rgb(250, 250, 250);margin-right: 5px;width: 240px;background-position: right center;background-repeat: no-repeat;border: 1px solid rgb(204, 204, 204);border-radius: 3px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075) inset;color: rgb(51, 51, 51);height: 21px;outline: medium none;padding: 3px 8px 4px;vertical-align: middle;}
#submit-form select{height: 30px}
#submit-form input:focus,#submit-form textarea:focus,#submit-form select:focus{box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(81, 167, 232, 0.5);border-color:rgb(81, 167, 232);}
#submit-form .FormBox{border:0px solid #CCCCCC;padding-left:7px;color: #333333;font-family: Arial,Tahoma,Verdana;font-size: 12px;width: 45%;float: left}
#submit-form .FormBox ul {list-style: none;  margin:0px;*width:475px;padding:15px 0px 3px 0px;}
#submit-form .FormBox ul li {text-align:left;padding-bottom:2px;margin-bottom:2px;line-height: 21px;}
#submit-form .FormBox ul li .labels {float:left;text-align: right;padding-right:15px;width:100px;font-size:12px}
#submit-form .FormBox .ltx{color:#003366;font-weight:bold;float: left}
#submit-form .FormBox ul li p {text-align: left;*float:left;*width:300px;margin:0px 0px 2px 0px;padding:0px 0px 2px 0px;font-size:11px;}
#submit-form .FormBox ul li:after {content: "."; display: block; clear: both; height: 0; visibility: hidden;}
#submit-form .FormBox .detailstxt{padding-top:7px;}
#submit-form .FormBox textarea{height: 123px;}
input.sendenquiry {background-color: rgb(90, 140, 53);border: 1px solid rgb(90, 140, 53);color: rgb(255, 255, 255);cursor: pointer;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 15px;font-weight: bold;padding: 6px 18px;}
#alert-box{float:left}
.right-icon{background-position: -351px -115px !important;height: 42px;width: 42px; display: inline-block}
#submit-result{background: none repeat scroll 0 0 rgb(255, 255, 255);border: 1px solid rgb(70, 176, 211);border-radius: 5px 5px 10px 10px;box-shadow: 0 0 8px rgb(70, 176, 211);margin: 15px auto;width: 900px;}
.btn-primary {background: url("../images/ybg.png") repeat scroll 0 0 rgb(252, 252, 252) !important;border-radius: 4px;color: rgb(0, 0, 0) !important;cursor: pointer;display: inline-block;font-size: 14px;font-weight: 700;line-height: 1;margin-bottom: 15px;padding: 10px 15px;text-align: center;text-decoration: none !important;vertical-align: middle;text-shadow: 0 -0.7px 2.2px rgb(255, 255, 255);border: 1px solid #FFCA00;}
.btn-primary:hover{background-color: rgb(29, 106, 200);background-image: linear-gradient(rgb(69, 179, 243), rgb(29, 106, 200));background-position: 0 -15px;background-repeat: repeat-x;}

/* PAYMENT */
.icon-select1,.topic-icon,
#onlinebooking,#onlinebooking:hover{  display: block; background: url('../images/sprites.png') no-repeat;  }
#hTopic0,
#hTopic1,#noteh{ background: url('../images/ajaxbooking_img2.png') no-repeat; }

.icon-select1 { background-position: -639px -2px; width: 17px; height: 17px;float:left;  margin:2px 5px 0px 0px}
.topic-icon { background-position: -577px -0px; width: 10px; height: 10px;float:left;margin:3px 5px 0px 0px;display: block;}
#mainbooking{ background: none repeat scroll 0 0 rgb(242, 242, 242);border: 1px solid rgb(204, 204, 204);border-radius: 5px 5px 10px 10px;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);margin:15px auto;width: 900px;}
#mainbooking .hTopic{font-size: 20px;font-weight: bold;border-bottom: 1px solid rgb(221, 221, 221) ;color: #FFFFFF;line-height: 36px;padding-left: 26px;border-radius: 3px 3px 0 0;background: none repeat scroll 0 0 rgb(109, 110, 112); }
#mainbooking ul#term-ul{margin: 7px 5px 14px 24px;padding-left:0px;}
#mainbooking #term-ul li{color:#333333;line-height: 18px;margin-top:10px;}
#mainbooking #noteh{color: #336699;background-position:left -205px; background-repeat: repeat-x;height:26px;box-shadow:0 0 4px rgba(0, 0, 0, 0.1);font-weight: bold;text-shadow: 0 1px 0 #FFFFFF;line-height: 27px;padding-left: 12px}
#mainbooking #notes{color: #333333;margin: 0 auto;width:95%;}
#mainbooking #form_booking2{width:440px;border-left:1px solid #CCCCCC;}
#mainbooking .form_booking {background-color:#fff !important;box-shadow:none !important;background:none !important}
#mainbooking .form_booking #form_booking2{border:none;}
#mainbooking #payOption{margin-right:8px;}
#mainbooking #payOption2{width:99%;padding-left:10px;}
#mainbooking .topic{color: #333333;font-family: Arial,Tahoma,Verdana;	line-height:18px;	padding: 10px 15px;	clear:both;line-height: 21px;	width:380px;}
#mainbooking .payment,.price{padding-top:10px;}
#mainbooking .payment b{color:#003366;font-size: 108%;}
#mainbooking .price b,
#mainbooking .cur{color:#003366;font-size: 122%;font-weight: 700}
#mainbooking .himg{float:left;margin:15px;box-shadow: 1px 1px 3px #999999;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
#mainbooking .detailstxt{	font-weight:bold;	color:#003366;}
#mainbooking .red{color:red;}
#mainbooking .yen{color:#FF9900;}
#mainbooking .gn{color:green;font-weight:bold;}
#mainbooking .h{font-size:15px;font-family:arial;font-weight:bold;padding:7px 0px 2px;color:#1C2530;margin:8px 0px 4px 4px; width:92%;text-align: left;}
#mainbooking #bnt{font-family:arial;border-radius: 5px 5px 5px 5px;border: 1px solid #E2E2E2;width:90%;margin:0 auto;padding:7px;}
#mainbooking #links{text-align:center;margin:10px;}
#mainbooking #hotel{font-size: 11px;line-height: 14px;}
#mainbooking #hotel .detailstxt{font-size: 16px;padding-bottom: 3px;}
#mainbooking .rm{color:#003366;font-size: 13px;line-height: 20px;padding-top: 15px;font-weight: bold;}
#mainbooking .rm_extrabed{margin-top: 3px;}
#mainbooking .rm label{color: #808080;font-size: 11px;}
#mainbooking #FormLeft{border:0px solid #CCCCCC;padding-left:7px;color: #333333;font-family: Arial,Tahoma,Verdana;font-size: 12px;}
#mainbooking #FormLeft ul {list-style: none;  margin:0px;*width:475px;padding:15px 0px 3px 0px;}
#mainbooking #FormLeft ul li {text-align:left;padding-bottom:2px;margin-bottom:2px;line-height: 21px;}
#mainbooking #FormLeft ul li .labels {float:left;text-align: right;padding-right:15px;width:130px;font-size:12px;color:#444444;}
#mainbooking #FormLeft .ltx{color:#003366;font-weight:bold;float: left}
#mainbooking #FormLeft ul li p {text-align: left;*float:left;*width:300px;margin:0px 0px 2px 0px;padding:0px 0px 2px 0px;font-size:11px;}
#mainbooking #FormLeft ul li:after {content: "."; display: block; clear: both; height: 0; visibility: hidden;}
#mainbooking #FormLeft .detailstxt{padding-top:7px;}
#mainbooking #FormLeft textarea{height: 123px;background: white url("../images/input-bg2.gif") repeat-x 0px -1px;}
.arrow_orange_icon {background: url("../images/ajaxbooking_img2.png") no-repeat scroll 0 0 transparent;background-position: 4px 0;float: left;height: 10px;margin: 4px 3px 0 10px;width: 11px;}
#agree-term{cursor: pointer;}
#cbt,#close-inquiry-icon,#close-inquiry-result-icon{   background: none repeat scroll 0 0 rgb(255, 255, 255);  cursor: pointer;display: block;float: right;height: 35px;line-height: 30px;text-align: center;width: 40px;opacity: 0.4;filter: alpha(opacity=40);  }
#cbt:hover,#close-inquiry-icon:hover,#close-inquiry-result-icon:hover{opacity: 1;filter: alpha(opacity=0); border-radius: 0 5px 0 0; }
#mainbooking input[type='text'],#mainbooking select,#mainbooking textarea{background-color: rgb(250, 250, 250);margin-right: 5px;width: 240px;background-position: right center;background-repeat: no-repeat;border: 1px solid rgb(204, 204, 204);border-radius: 3px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075) inset;color: rgb(51, 51, 51);height: 21px;outline: medium none;padding: 3px 8px 4px;vertical-align: middle;}
#mainbooking select{height: 30px}
#mainbooking input:focus,#mainbooking textarea:focus,#mainbooking select:focus{box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(81, 167, 232, 0.5);border-color:rgb(81, 167, 232);}
#img-credit{text-align: center;background-color: #FFFFFF;border-radius: 0 0 12px 12px}
.btn-primary {background: url("../images/ybg.png") repeat scroll 0 0 rgb(252, 252, 252) !important;border-radius: 4px;color: rgb(0, 0, 0) !important;cursor: pointer;display: inline-block;font-size: 14px;font-weight: 700;line-height: 1;margin-bottom: 15px;padding: 10px 15px;text-align: center;text-decoration: none !important;vertical-align: middle;text-shadow: 0 -0.7px 2.2px rgb(255, 255, 255);border: 1px solid #FFCA00;}
.btn-primary:hover{background-color: rgb(29, 106, 200);background-image: linear-gradient(rgb(69, 179, 243), rgb(29, 106, 200));background-position: 0 -15px;background-repeat: repeat-x;}
div.outer {background: none repeat scroll 0 0 #86D430;height: 35px;margin: 10px auto 30px;width: 125px;}
div.outer a {background: url("../images/booking.png") no-repeat scroll left top transparent;color: #09700B;display: block;font: bold 20px/1 Trebuchet MS,Arial,Trebuchet MS,Tahoma,Verdana,Serif;height: 100%;margin: 0;overflow: hidden;padding: 0;text-decoration: none;width: 100%;}
div.outer span {display: block;margin: 0;padding-left: 11px;padding-top: 5px;}
div.outer a:link {color: #09700B;}
div.outer a:visited {color: #09700B;}
div.outer a:active {color: #09700B;}
div.outer a:hover {background: url("../images/booking.png") no-repeat scroll 0 -53px #86D430;color: #032200;}
#ui-datepicker-div{z-index:999 !important}
#fmp-schedules {
    color: rgb(0, 102, 204);
    text-decoration: none;
    cursor: pointer;
}